• 文字サイズ変更
  • S
  • M
  • L
タブレットの設定や操作、デジタル学習の不具合やエラーについてのよくある質問や問い合わせ確認

進研ゼミ 高校講座

  • No : 40786
  • 公開日時 : 2017/08/18 15:26
  • 印刷

【マンツーマントーク】 「Flash Playerを起動することができませんでした。 Flash Playerのバージョンが古いか、Javascriptが無効になっている可能性があります」とエラーが表示される

回答

マンツーマントーク利用時、ブラウザのFlash Playerが有効になっていないと、このエラーが表示されます。
ご利用ブラウザのFlash Playerを有効にすることで解消されますので、以下より変更方法をご確認ください。

見つからない場合こちらから再度検索してください

この回答はお役に立ちましたか?

ご意見・ご感想をお聞かせください。個別にお返事はできませんが、今後のQA作りに生かしていきます 入力欄は暗号化されておりませんので、個人情報は絶対に入力しないでください